.sidebar_widget {
	position: relative;
	display: block;
	width: 200px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	overflow: auto;
	color: #fff;
}
/* ----------------------------- */
/*			WIDGETS				 */
/* ----------------------------- */
#hitcounter #hitcounter_top { background: url('../../pwp_assets/shared/backgrounds/widget-top.gif') no-repeat; height: 20px; }
#hitcounter #hitcounter_bot { background: url('../../pwp_assets/shared/backgrounds/widget-bot.gif') no-repeat; height: 20px; }
#hitcounter #hitcounter_bod { background: url('../../pwp_assets/shared/backgrounds/widget-body.gif') repeat-y; }
#hitcounter table {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}
/**********************************/
#widget_weather {
	min-height: 125px;
	height: expression(this.height < 125 ? "125px" : "true");
	}
#widget_weather #weather_info {
	background: url('../../pwp_assets/shared/backgrounds/widget-weather-top.gif') bottom left no-repeat;
	height: 128px;
	text-align: center;
	}
#widget_weather #weather_info .weatherIcon {}
#widget_weather #weatherDefaultInfo .temp {
	font-size: 2.5em;
	font-weight: bold;
	}
#widget_weather #weatherDefaultInfo {
	background: url('../../pwp_assets/shared/backgrounds/widget-body.gif') repeat-y;
	padding: 5px;
	text-align: center;
	}
#widget_weather #weatherBottom {
	background: url('../../pwp_assets/shared/backgrounds/widget-bot.gif') no-repeat;
	height: 20px;
	}
/**********************************/
#widget_upcomingevent {
	font-weight: bold;
	text-align: left;
	}
#widget_upcomingevent #wue_date {
	height: 50px;
	background: url('../../pwp_assets/shared/backgrounds/wue-top.gif') no-repeat top;
	}
#widget_upcomingevent #wue_date #event_date {
	padding: 15px 0px 0px 15px;
	}
#widget_upcomingevent #wue_content {
	background: url('../../pwp_assets/shared/backgrounds/widget-body.gif') repeat-y;
	font-size: 2em;
	padding-left: 15px;
	}
#widget_upcomingevent #wue_bottom { background: url('../../pwp_assets/shared/backgrounds/widget-bot.gif') no-repeat; height: 20px; }
/**********************************/
#widget_calendar {
	background: url('../../pwp_assets/shared/backgrounds/calendar-bg.gif') top no-repeat;
	height: 220px;
	text-align: center;
	}
#widget_calendar .monyear {
	font-size: 1.5em;
	margin-left: auto;
	margin-right: auto;
	color: #cf0;
	}
#widget_calendar #cal_legend {
	position: absolute;
	bottom: 10px;
	left: 15px;
	font-size: 0.8em;
	padding: 5px;
	}
#widget_calendar #cal_legend img {
	width: 8px;
	height: 8px;
	padding: 0px 5px;
	}
#widget_calendar #cal_grid {}
#widget_calendar #cal_grid table {
	font-size: 0.8em;
	width: 180px;
	margin: 0px 10px;
	}
#widget_calendar #cal_grid tr {
	line-height: 18px;
	}
#widget_calendar #cal_grid td {
	text-align: center;
	}
#widget_calendar #cal_grid .days {
	color: #fff;
	}
#widget_calendar #cal_grid .days strong {}
#widget_calendar #cal_grid .another_month {
	color: #666;
	}
#widget_calendar #cal_grid .event {
	background: #92b600;
	}
#widget_calendar #cal_grid td.event:hover {
	background: #cf0;
	}
#widget_calendar #cal_grid .event a {
	text-decoration: none;
	color: #000;
	}
#widget_calendar #cal_grid .today {
	color: #000;
	background: #fff;
	}
#widget_calendar #cal_grid .today a {
	color: #000;
	font-weight: bold;
	}
/**********************************/
#widget_poll {
	padding: 0px;
	text-align: center;
	}
#widget_poll #pollTop {	background: url('../../pwp_assets/shared/backgrounds/widget-top.gif') no-repeat; height: 20px; }
#widget_poll #pollBot {	background: url('../../pwp_assets/shared/backgrounds/widget-bot.gif') no-repeat; height: 20px; }
#widget_poll #pollBod { background: url('../../pwp_assets/shared/backgrounds/widget-body.gif') repeat-y; padding: 0px 10px;	}
#widget_poll ul, li {
	text-align: left;
	margin: 0;
	list-style:none;
	}
#widget_poll #pollBod label {}
#widget_poll #pollBod li input {}
#widget_poll h3 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 10px;
	color: #fff !important;
	}
#widget_poll h4 .warning {
	font-size: 1.2em;
	color: #f99;
	margin: 0px;
	margin-bottom: 10px;
	}

#widget_poll .submit_button {
	color: #287cca;
	background: url('../../pwp_assets/shared/images/submit_vote.gif');
	height: 35px;
	width: 150px;
	border: 0;
	cursor: pointer;
	margin-top: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	}

#widget_poll .view_poll_button {
	border: 0;
	color: #fff;
	background: #000;
	font-family: "Gill Sans", "Helvetica", "Arial", sans-serif;
	font-size: 12px;
	cursor: pointer;
	font-weight: bold;
	letter-spacing: 1px;
	}

#widget_poll .results {
	text-align: left;
	}
#widget_poll .response_text {
	display: block;
	}
#widget_poll .result_bar {
	height: 10px;
	margin-bottom: 10px;
	}
#widget_poll .total_votes {
	display: block;
	}
/****************************************************************************/
#widget_guestbook #gbTop {
	background: url('../../pwp_assets/shared/backgrounds/widget-top.gif') bottom left no-repeat;
	padding-top: 20px;
	}
#widget_guestbook form {
	margin: 0;
	}
#widget_guestbook .gbtitle {
	background: url('../../pwp_assets/shared/backgrounds/widget-body.gif') repeat-y;
	font: 12px verdana;
	border: 0;
	border-bottom: solid 1px #999;
	color: #3f3;
	padding-bottom: 10px;
	text-align: center;
	}
#widget_guestbook .title {
	font: 12px verdana;
	border: 0;
	border-bottom: solid 1px #999;
	color: #3f3;
	padding-bottom: 10px;
	text-align: center;
	}
#widget_guestbook .entry {
	color: #fff;
	font: 10px verdana;
	border: 0px;
	border-bottom: solid 1px #999;
	padding: 5px;
	background: #333 url('../../pwp_assets/shared/backgrounds/widget-body.gif') repeat-y;
	}
#widget_guestbook .entry p {
	width:185px;
	}
#widget_guestbook .poster {
	color: #ffd700;
	font: 12px verdana;
	font-weight: bold;
	}
#widget_guestbook .date {
	color: #ccc;
	font: 10px verdana;
	padding-bottom: 5px;
	}
#widget_guestbook #gbBot {
	background: url('../../pwp_assets/shared/backgrounds/widget-bot.gif') top left no-repeat;
	height: 20px;
	}
#widget_guestbook #sign_gb {
	background: url('../../pwp_assets/shared/backgrounds/widget-body.gif') repeat-y;
	color: #fff;
	font: 10px verdana;
	padding: 10px;
	text-align: left;
	}
#widget_guestbook #sign_gb textarea {
	width: 170px;
	}
#widget_guestbook #sign_gb #poster, #widget_guestbook #sign_gb #comment {
	margin-bottom: 10px;
	}
#widget_guestbook #sign_gb_button {
	padding: 0px 0px 10px 0px;
	text-align: center;
	}
/* ----------------------------- */
/*			MODULES				 */
/* ----------------------------- */
#module_blog #blog_displayBy {
	font-size: 1.5em;
	}
#module_blog .blogSection {
	font-weight: bold;
	text-decoration: underline;
	margin-top: 20px;
	}
#module_blog .monthGroup {
	margin: 20px 0px;
	}
#module_blog .blogPost {
	padding: 10px;
	margin-bottom: 20px;	
	}
#module_blog .blogPost ul {
	margin-top:6px;
}
#module_blog .blogPost li {
	margin-left:40px;
	}
#module_blog .blogPost ol li {
	list-style-type: decimal;
	margin-left:40px;
	}
#module_blog .blogPost ul li {
	list-style-type: disc;
	margin-left:40px;
	}
#module_blog .blogPost .blogTitle {
	font-weight: bold;
	font-size: 1.5em;
	}
#module_blog #blogComments .blogBubble {
	background: url('../../pwp_assets/shared/backgrounds/blogBubble-top.gif') top no-repeat;
	width: 415px;
	height: 25px;
	margin-top: 20px;
	}
#module_blog #blogComments .blogComment {
	background: url('../../pwp_assets/shared/backgrounds/blogBubble-body.gif') repeat-y;
	width: 415px;
	color: #000;
	}
#module_blog #blogComments .blogComment p {
	margin: 0;
	padding: 0;
	padding: 0px 20px;
	}
#module_blog #blogComments .blogCommentAuthor {
	background: url('../../pwp_assets/shared/backgrounds/blogBubble-bot.gif') top no-repeat;
	width: 415px;
	height: 50px;
	margin-bottom: 20px;
	}
#module_blog #blogComments .blogCommentAuthor p {
	padding: 30px 0 0 70px;
	}
#module_blog #getBlogComments fieldset {
	width: 370px;
	padding: 20px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	}
#module_blog #getBlogComments legend {
	font-size: 1.4em;
	background: inherit;
	font-weight: bold;
	padding: 5px 20px;
	}
#module_blog #getBlogComments .required {
	font-weight: bold;
	}
#module_blog #getBlogComments input, #module_blog #getBlogComments textarea {
	padding: 2px;
	}
#module_blog #getBlogComments textarea {
	width: 350px;
	height: 80px;
	}
#module_blog #getBlogComments input:focus, #module_blog #getBlogComments textarea:focus {
	border: solid 2px #000;
	}
#module_blog #blog_display_categories .my_category {
	margin: 10px;
	}
/****************************************************************************/
#module_contactus ol {
	margin: 0;
	padding: 0;
	}
#module_contactus li {
	list-style: none;
	padding: 5px;
	margin: 0;
	}
#module_contactus label {
	display: -moz-inline-box;
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	width: 80px;
	}
#module_contactus .hidden {
	visibility: hidden;
	}
/****************************************************************************/
#module_photos {
	margin-top: 30px;
	}
#module_photos img {
	border: solid 2px #fff;
	}
#module_photos img:hover {
	border: solid 2px #000;
	}
#module_photos .thumbnail {
	display: inline;
	}



/* Photo Album */
img {border:0;}

#snapFish {margin:5px;float:left;width:107px;text-align:center;color:#000;display:inline;}

* html #snapFish {margin:5px 3px;}

#snapFish .snapfish_bg {background:url('../shared/backgrounds/snapfish_bg.gif') 0 0 no-repeat;display:table-cell;text-align:center; vertical-align: middle;width:105px;height:110px;}
#snapFish .snapfish_bg * {vertical-align: middle;}
#snapFish .snapfish_bg img {margin:0;}
/*\*//*/
#snapFish .snapfish_bg {display:block;}
#snapFish .snapfish_bg span {display: inline-block;height: 100%;width: 1px;}
/**/
html* #snapFish .snapfish_bg span {display: inline-block;height: 100%;}
